1 Reply Latest reply on Dec 16, 2008 7:45 AM by jaikiran pai

    Which version of jboss to use for deploying ejb2.0

    Sachin Jain Newbie

      Hey Jaikiran,
      Thnx and sorry for that .


      Actully i wanted to know that in latest versions some methods are deprecated
      and i have applications written with ejb2.0
      so ll the latest version be compatible to ejb2.0
      i dint get any documents even related to that